Bug 186737 - Installation hangs at media check screen
Installation hangs at media check screen
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-25 17:33 EST by Marco Antonio Brandão Tada
Modified: 2015-01-04 17:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-24 17:52:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marco Antonio Brandão Tada 2006-03-25 17:33:36 EST
Description of problem:
When installing FC5, it freezes at media check screen. I've noticed that the
caps lock leds stop working just after selecting the boot options for
installation (the linux text/graphical and other options screen). It doesn't
matter if I choose the default or the "linux text" installation, the result is
always the same. As my keyboard just stoped working, I don't know if it is just
a keyboard problem, or if the entire installation process is frozen. I tried
using another keyboard, but the result is the same (both ps/2 keyboards).

On the fedora channel of irc, someone suggested me to use "linux acpi=off" on
the boot screen, but it didn't work also (in fact, the installation froze early,
on the loding sata_nv module, with some garbage characters on screen).

I am installing the 32bits version (i386) of FC5, on a AMD64 machine. The
motherboard is a Gigabyte GA-K8N Ultra-9. I am using the dvd install version of FC5.

Version-Release number of selected component (if applicable):


How reproducible:
During installation.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Installation process frozen at media check screen.

Expected results:
I expected that at least I could skip the media test and proceed, but I can't.

Additional info:
Comment 1 Marco Antonio Brandão Tada 2006-03-28 19:32:00 EST
Just bought a new usb keyboard, and the problem didn't occur with the new keyboard.
Comment 2 Dave Jones 2006-10-16 20:08:33 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Dave Jones 2006-11-24 17:52:36 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.